改了个PHP版本后台主登录不了

原本能进后台,安装程序后通过临时域名+administrator进入后台,提示我PHP版本过低,然后切换最高就完了,
 
页面就显示Error
已邀请:

admin - Joomla发烧友,灌篮高手粉丝

赞同来自:

针对这个问题,解决方法如下:
1,登陆主机控制面板,将PHP版本切换为能够正常工作的版本。如果你不知道先前的版本是多少,那么就一个一个的尝试。
 
2,升级php版本,需要做如下的准备:
1,了解你当前的网站的php版本
2,了解你需要升级的PHP版本
3,了解你当前使用的Joomla,官方建议的版本。一般J3.6以后,使用php7执行速度会有所提高。
 
3,升级之前,将网站的错误报告设置为开发级别。(全局设置 -> 服务器 )
一般升级php可能会出现一些原先依赖的PHP扩展库没有被安装。 通过查看系统反馈的错误信息,安装相应的扩展即可。
 

会飞的雨

赞同来自:

谢谢,解决了,

要回复问题请先登录注册